Bug 21682 - Upgraded ppp wont auto-redial after error.
Summary: Upgraded ppp wont auto-redial after error.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ppp   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-04 16:20 UTC by Henri Schlereth
Modified: 2007-04-18 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-16 05:58:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Henri Schlereth 2000-12-04 16:20:29 UTC
Dec  4 07:20:07 kesrith modprobe: modprobe: Can't locate module ldisc-3
Dec  4 07:20:07 kesrith pppd[19328]: ioctl(TIOCSETD): Invalid argument(22)

I have ppp to auto-redial after a disconnect (every 4 hours normally), it failed and stopped.
I had to manually bring up ppp and it stayed up again. I dont know if the module is related but
it doesnt exist. There are some refers to it in headers/include but no module.

Comment 1 Nalin Dahyabhai 2001-01-16 03:52:11 UTC
Does adding "alias ldisc-3 ppp" (for 2.4-series kernels, use "alias ldisc-3
ppp_async") fix this problem?

Comment 2 Henri Schlereth 2001-01-16 05:58:23 UTC
Well, no, afterall it only happened once and hasnt happened again.

Comment 3 Henri Schlereth 2001-06-27 00:59:57 UTC
Fixed in 7.1. New issues with ppp under 7.1 in #44097/38132


Note You need to log in before you can comment on or make changes to this bug.